WP 5.2 do you need to update PHP Prior?

5.2 update. Do you have to update the PHP 7.3 prior to updating to WP5.2?